/* ------------------------------------------------------
                      TUMSkin
					  Style
   ------------------------------------------------------ */
/* ------------ 
	  Layout
   ------------ */
#tumPage {
	font-family: arial, "Lucida Grande", verdana, sans-serif;
	line-height: 1.4em;
	font-size: 100%;
}

#tumMainContents {
	padding: 0.3em 22px 2em 22px;
}

/* ------------ 
      Header
   ------------ */
#tumHeader {
	border-width: 0 0 1px 0;
	border-style: solid;
	overflow: hidden;
}

#tumHeaderContents {
	height: 100%;
	width: 100%;
}

#tumHeaderContents .backgroundurl {
	display: block;
	height: 100%;
	width: 100%;
}

#tumHeaderContents a.backgroundurl:hover {
	background-color: transparent;
	text-decoration: none;
}

#tumHeaderContents .topleft {
	position: absolute;
	top: 0;
	left: 0;
}

#tumHeaderContents .bottomleft {
	position: absolute;
	bottom: 0;
	left: 0;
}

#tumHeaderContents .topright {
	position: absolute;
	top: 0;
	right: 0;
}

#tumHeaderContents .bottomright {
	position: absolute;
	bottom: 0;
	right: 0;
}

/* ------------ 
	 LoginBar
   ------------ */
#tumLoginBar {
	border-bottom: 22px solid;
	border-top: 2px solid;
	font-size: 86%;
}

#tumLoginBarContents {
	padding-left: 10px;
	padding-right: 10px;
}

#tumLoginBar .language_link {
	color: #333;
}

/* ------------ 
	 SideBar
   ------------ */
#tumSideBarContents {
	font-size: 94%; /*S2*/
	margin-bottom: 1em;
	line-height: 1.35em;
}

#tumSideBarContents .tumWebIndicator {
	padding:.55em 1em;
	line-height:1.4em;
	text-align: left;
} 

#tumSideBarContents .tumSideBarPersonal {
	border-bottom: 1px solid;
	height: 1%; /* for IE */
	padding: .55em 1em;
}

#tumNav, #tumNavService {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	height: 1%; /* IE */
}

#tumSideBarContents #tumNav li {
	border-top-width: 1px;
	border-top-style: solid;
	line-height: normal; /* IE */
	padding: 0;
	margin: 0;
}

#tumNav a, #tumNav b, #tumNav strong, #tumNav .tumNavContainer, #tumNav span {
	background: repeat-y scroll right center;
	display: block;
	height: 1%; /* IE */
	padding: .45em 1em .6em 22px;
}

#tumNav .tumNavContainer a, #tumNav .tumNavContainer b, #tumNav .tumNavContainer strong,
#tumNav a b, #tumNav a strong {
	display: inline;
	padding: 0;
}
#tumNav span {
  font-weight: bold;
  cursor: pointer;
}

#tumNav .tumNavSearch input{
	width: 45%;
}
#foswikiSearchText {
   border: 1px transparent solid;
   border-top: 1px #D3DEE3 solid;
}
#foswikiSearchSubmit {
   cursor: pointer;
}
#tumNav .tumNavSearch .foswikiSubmit {
	width: auto;
}

#tumNavService {
        border-top-width: 1px;
        border-top-style: solid;
        margin-bottom: 2.2em;
        padding: .45em 1em .6em 22px;
}



/* ------------ 
	 SideBarRight
   ------------   */

#tumSideBarRight {
	font-size:11px;
	font-family:Arial;
}
#tumSideBarRight ul{
	list-style-type: none;
	padding: 0;
}
#tumSideBarRight li{
	padding: 12px;
	border-top: 1px solid #D9E2E6;
}
#tumSideBarRightContactDetails h1 {
	background-image: none; /* delete background image from tumTopicAction */
}
#tumSideBarRightContactDetails h2 {
	background-image: none; /* delete background image from tumTopicAction */
}
#tumSideBarRightCurrentInfos h2 {
	background-image: none; /* delete background image from tumTopicAction */
}

#tumSideBarRightCurrentInfos {
	font-size:11px;
	font-family:Arial;
}
#tumSideBarRightCurrentInfos h3 {
	font-weight: bold;
}

/* ------------ 
     JQuery
   ------------ */
.treeview .hitarea {
	height: 1em;
	width: 16px;
	padding: .45em 0 .6em;
	cursor: pointer;
	position: absolute;
	background: url(tum-collapsable.gif) center no-repeat;
}
.treeview .expandable-hitarea {
	background-image: url(tum-expandable.gif);
}

#tumSideBarContents #tumNav li {
	border-top-width: 1px;
	border-top-style: solid;
	line-height: normal; /* IE */
	padding: 0;
	margin: 0;
}


/* fix for IE6 */
* html .hitarea {
	display: inline;
	float:none;
}

/* ------------ 
	Breadcrumbs
   ------------ */
.tumTop {
	font-size: 94%;
}

.tumHomePath .tumRevInfo {
	white-space: nowrap;
}

/* ------------ 
	 RightBar
   ------------ */
#tumRightBar {
	border-width: 0;
	font-family:Arial;
	font-size:10px;
	float: right;
	text-align: left;
	width: 14em;
}

#tumRightBar ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#tumRightBar li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	overflow: hidden;
	padding: .45em;
}

#tumRightBar h1 {
	display: block;
	font-size: 86%;
	font-weight: normal;
	margin: 0;
	overflow: hidden;
	padding: .45em;
        text-transform: uppercase;
}

#tumRightBar a {
	font-weight: bold;
	text-decoration: none;
}
   
/* ------------ 
	 BottomBar
   ------------ */
#tumBottomBarContents a:link,
#tumBottomBarContents a:visited {
	text-decoration: none;
}
#tumBottomBarContents {
	font-size: 86%;
	padding-left: 10px;
	padding-right: 10px;
}


/* ------------ 
	   Text
   ------------ */
.tumTopic h1{
	text-transform: uppercase;
}
h1.tumTemplateTitle {
	font-size:180%;
	text-align:center;
	text-transform: none;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 12px;
        line-height: 16px;
        font-weight: bold;
        font-family: arial;
        margin: 0;
}
h1 {
        font-size: 13px;
}
h4, h5 {
	border-top: 2px solid;
	border-bottom: 1px solid;
	display: block;
}
h1,h4,h5 {
        margin-bottom: 16px;
}

/* ------------------------------------------------------ */
/* ------------------------------------------------------ */


/*	-----------------------------------------------------------
	STYLE
	Appearance: margins, padding, fonts, borders
	-----------------------------------------------------------	*/
	

/*	----------------------------------------------------------------------------
	CONSTANTS
	
	Sizes
	----------------------------------------
	S1 line-height											1.5em
	S2 somewhat smaller font size							94%
	S3 small font size, foswikiSmall							font-size:86%; line-height:110%;
	S4 horizontal bar padding (h2, tumTop)				5px
	S5 form and attachment padding							20px
	S6 left margin left bar									1em

	------------------------------------------------------------------------- */

/* GENERAL HTML ELEMENTS */

html body {
	font-size:104%; /* to change the site's font size, change #tumPage below */
	voice-family:"\"}\""; 
	voice-family:inherit;
	font-size:small;
}
html>body { /* Mozilla */
	font-size:small;	
}
p {
	margin:1em 0 0 0;
}
table {
}
th {
	line-height:1.15em;
}
label {
	padding:.15em .3em .15em 0; /* same vertical padding as foswikiInputField */
}
strong, b {
	font-weight:bold;
}
hr {
	height:1px;
	border:none;
}
/* put overflow pre in a scroll area */
pre {
    width:100%;
    margin:1em 0; /* Win IE tries to make this bigger otherwise */
}
/* IE behavior for pre is defined in css.tum.tmpl in conditional comment */
html>body pre { /* hide from IE */
	/*\*/ overflow:auto !important; /* */ overflow:scroll; width:auto; /* for Mac Safari */
}
ol, ul {
	margin-top:0;
}
ol li, ul li {}
blockquote {
	padding:.5em 1.25em;
	border-style:solid;
	border-width:1px 0 1px 3px;
}

/* Text */
h2.tumTemplateTitle {
	text-align:center;
	margin-top:.5em;
	background:none;
	border:none;
}
/* Links */
/* somehow the foswikiNewLink style have to be before the general link styles */
.foswikiNewLink {
	border-width:0 0 1px 0;
	border-style:solid;
}
.foswikiNewLink a {
	text-decoration:none;
	margin-left:1px;
}
.foswikiNewLink a sup {
	text-align:center;
	padding:0 2px;
	vertical-align:baseline;
	font-size:100%;
	text-decoration:none;
}
.foswikiNewLink a:link sup,
.foswikiNewLink a:visited sup {
	border-width:1px;
	border-style:solid;
	text-decoration:none;
}
.foswikiNewLink a:hover sup {
	text-decoration:none;
}

:link:focus,
:visited:focus,
:link,
:visited,
:link:active,
:visited:active {
	text-decoration:none;
}
:link:hover,
:visited:hover {
	text-decoration:underline;
}
img {
	vertical-align:text-bottom;
	border:0;
}

/* Form elements */
form { 
	display:inline;
	margin:0;
	padding:0;
}
textarea,
input,
select {
	vertical-align:middle;
	font-family:arial, verdana, sans-serif;
	font-size:100%;
}
.foswikiTextarea {
	padding:1px;
}
.foswikiSubmit,
.foswikiSubmitDisabled,
.foswikiButton,
.foswikiButtonDisabled,
.foswikiButtonCancel,
a.foswikiButton,
a.foswikiSubmit,
.foswikiCheckbox {
	border-width:1px;
	border-style:solid;
	padding:.1em .2em;
	font-weight:bold;
	vertical-align:middle;
	text-align:center;
}
.foswikiSubmit,
.foswikiSubmitDisabled,
.foswikiButton,
.foswikiButtonDisabled,
.foswikiButtonCancel,
.foswikiSubmit:hover,
.foswikiSubmitDisabled:hover,
.foswikiButton:hover,
.foswikiSubmit:active,
.foswikiSubmitDisabled:active,
.foswikiButton:active {
	cursor:default;
	outline:none;
}
a.foswikiButton,
a.foswikiButton:hover,
a.foswikiButton:link:active,
a.foswikiButton:visited:active,
a.foswikiSubmit,
a.foswikiSubmit:hover,
a.foswikiSubmit:link:active,
a.foswikiSubmit:visited:active {
	text-decoration:none;
}

.foswikiCheckbox,
.foswikiRadioButton {
	margin:1px .25em 1px .1em;
	padding:0 0 0 .5em;
	border:0;
}
.foswikiTextarea,
.foswikiInputField,
.foswikiInputFieldDisabled,
.foswikiInputFieldReadOnly,
.foswikiSelect {
	border-width:2px;
	border-style:solid;
}
.foswikiTextarea,
.foswikiInputField,
.foswikiInputFieldDisabled,
.foswikiInputFieldReadOnly {
	font-size:100%;
}
.foswikiInputField,
.foswikiInputFieldDisabled,
.foswikiInputFieldReadOnly {
	padding:.1em .2em;
}

/*	-----------------------------------------------------------
	Plugin elements
	-----------------------------------------------------------	*/

/* TagMePlugin */
.tagMePlugin select {
	margin:0 .25em 0 0;
}
.tagMePlugin input { 
	border:0px;
}

/* RevCommentPlugin */
.tumEditPage .revComment {
	padding:1em 0 2em 0;
}

/* EditTablePlugin */
.editTable .foswikiTable {
	margin:0 0 2px 0;
}
.editTableEditImageButton {
	border:none;
}

/* TablePlugin */
.foswikiTable,
.foswikiTable td,
.foswikiTable th {
	border-width:1px;
}
.foswikiTable {
	border-style:solid;
	margin:2px 0;
	border-collapse:collapse;
}
.foswikiTable td {
	padding:3px 6px;
	border-top-style:solid;
	border-bottom-style:solid;	
}
.foswikiTable th {
	border-left-style:solid;
	border-right-style:solid;
	padding:4px 6px;
}
.foswikiTable .tableSortIcon {
	margin:0 0 0 5px;
}

/*
.foswikiTable th.foswikiFirstCol {
	border-left-style:none;
}
*/
.foswikiTable a:link,
.foswikiTable a:visited {
	text-decoration:underline;
}
.foswikiTable a:hover {
	text-decoration:underline;
}

.foswikiEditForm {
	margin:0 0 .5em 0;
}

/* TwistyContrib */
.twistyTrigger a:link,
.twistyTrigger a:visited {
	text-decoration:none;
}
.twistyTrigger a:link .foswikiLinkLabel,
.twistyTrigger a:visited .foswikiLinkLabel {
	text-decoration:none;
}

/*tipsOfTheDay*/
.tipsOfTheDay {
	padding:10px;
}

/*	-----------------------------------------------------------
	Foswiki styles
	-----------------------------------------------------------	*/

#foswikiLogin {
	width:44em;
	margin:0 auto;
	text-align:center;
}
#foswikiLogin .foswikiFormSteps {
	border-width:5px;
}
#foswikiLogin .tumLoginNotification {
	padding-left:.5em;
	padding-right:.5em;
	border-style:solid;
	border-width:2px;
}
.foswikiAttachments,
.foswikiForm {
	margin:1em 0;
	padding:1px; /* fixes disappearing borders because of overflow:auto; in foswikiForm */
}
.foswikiTable h2, .foswikiFormTable h2,
.foswikiTable h3, .foswikiFormTable h3,
.foswikiTable h4, .foswikiFormTable h4,
.foswikiTable h5, .foswikiFormTable h5,
.foswikiTable h6, .foswikiFormTable h6 {
	border:0;
	margin:0;
	padding-left:0;
	padding-right:0;
}
.foswikiFormTable th {
	font-weight:normal;
}
.foswikiFormTable .foswikiTable th {
	font-weight:bold;
}
.tumEditPage .foswikiFormTable td,
.tumEditPage .foswikiFormTable th {
	padding:.3em .4em;
	border-style:solid;
	border-width:0 0 1px 0;
	vertical-align:middle;
}

.tumContent .foswikiAttachments,
.tumContent .foswikiForm {
	/* form or attachment table inside topic area */
	font-size:94%; /*S2*/
	padding:1em 20px; /*S5*/ /* top:use less padding for the toggle link; bottom:use less space in case the table is folded in  */
	border-width:1px 0 0 0;
	border-style:solid;
	margin:0;
}
.foswikiAttachments .foswikiTable,
table.foswikiFormTable {
	margin:5px 0;
	border-collapse:collapse;
	padding:0px;
	border-spacing:0px;
	empty-cells:show;
	border-style:solid;
	border-width:1px;
}
.foswikiAttachments table {
	line-height:1.5em; /*S1*/
	width:auto;
	voice-family:"\"}\""; /* hide the following for Explorer 5.x */
	voice-family:inherit;
	width:100%;
}
.foswikiAttachments .foswikiTable th {
	border-style:none none solid solid;
	border-width:1px;
}
.foswikiAttachments .foswikiTable th,
table.foswikiFormTable th.foswikiFormTableHRow {
	padding:3px 6px;
	height:2.5em;
	vertical-align:middle;
}
table.foswikiFormTable th.foswikiFormTableHRow {
	text-align:center;
}
.foswikiFormTableFooter {}
.foswikiAttachments .foswikiTable td,
table.foswikiFormTable td {
	padding:3px 2em 3px 1em;
	height:1.5em; /*S1*/
	text-align:left;
	vertical-align:top;
}
.foswikiAttachments .foswikiTable th.foswikiFirstCol,
.foswikiAttachments .foswikiTable td.foswikiFirstCol {
	/* make more width for the icon column */
	width:26px;
	text-align:center;
}
.foswikiAttachments .foswikiTable caption {
	display:none;
}
table.foswikiFormTable th.foswikiFormTableHRow a:link,
table.foswikiFormTable th.foswikiFormTableHRow a:visited {
	text-decoration:none;
}
.foswikiAttachments h3,
.foswikiForm h3,
.tumTwistyButton h3 {
	font-size:1.1em;
	font-weight:bold;
	display:inline;
	margin:0;
	padding:0;
}
.tumTwistyButton h3 {
	/* always add class foswikiButton as well */
	padding:.1em .2em;
}
.foswikiAttachments .twistyTrigger .foswikiLinkLabel {
	font-size:122%; /* h4 size */
	font-weight:bold;
}
.tumAttachmentCount {
	font-weight:normal;
}
.foswikiFormSteps {
	text-align:left;
	border-width:1px 0 0 0;
	border-style:solid;
}
.foswikiFormStep {
	line-height:140%;
	padding:1em 40px;
	border-width:0 0 1px 0;
	border-style:solid;
}
.foswikiFormStep h2,
.foswikiFormStep h3,
.foswikiFormStep h4 {
	border:none;
	margin:0 0 .1em 0;
	padding:0;
	background:none;
}
.foswikiFormStep h2 {
	font-size:130%;
	font-weight:bold;
}
.foswikiFormStep h3 {
	font-size:115%;
	font-weight:bold;
}
.foswikiFormStep h4 {
	font-size:104%;
	font-weight:bold;
}
.foswikiFormStep p {
	margin:.35em 0;
}
.foswikiFormStep blockquote {
	margin-left:1em;
	padding-top:.25em;
	padding-bottom:.25em;
}
.foswikiActionFormStepSign {
	position:absolute;
	font-size:104%;
	margin-left:-20px; /* half of S5 */
	margin-top:-.15em;
}
.foswikiToc {
	margin:1em 0;
	padding:.3em 0 .6em 0;
}
.foswikiToc ul {
	list-style:none;
	padding:0 0 0 .5em;
	margin:0;
}
.foswikiToc li {
	margin-left:1em;
	padding-left:1em;
	background-repeat:no-repeat;
	background-position:0 .5em;
}
.foswikiToc .foswikiTocTitle {
	margin:0;
	padding:0;
	font-weight:bold;
}

.foswikiSmall {
	font-size:86%; /*S3*/
	line-height:1.5em; /*S1*/
}
.foswikiSmallish {
	font-size:94%; /*S2*/
	line-height:1.5em; /*S1*/
}
.foswikiNew {}
.foswikiSummary {
	font-size:86%; /*S3*/
}
.foswikiEmulatedLink {
	text-decoration:underline;
}
.foswikiPageForm table {
	border-width:1px;
	border-style:solid;
}
.foswikiPageForm table {
	width:100%;
}
.foswikiPageForm th,
.foswikiPageForm td {
	border:0;
	padding:.5em 1em;
}
.foswikiPageForm td {}
.foswikiPageForm td.first {
	padding-top:1em;
}
.foswikiBroadcastMessage,
.foswikiNotification {
	padding:.5em 20px; /*S5*/
}
.foswikiNotification {
	margin:1em 0;
}
.foswikiBroadcastMessage {
	margin:0 0 1.25em 0;
}
.foswikiHelp {
	height:1%; /* for IE */
	padding:1em;
	margin:0;
	border-style:solid;
	border-width:4px;
}
.foswikiHelp ul {
	margin:0;
	padding-left:20px;
}
.foswikiAccessKey {
	text-decoration:none;
	border-width:0 0 1px 0;
	border-style:solid;
}
.foswikiWebIndent {
	margin:0 0 0 1em;
}
a.foswikiLinkInHeaderRight {
	float:right;
	display:block;
	margin:0 0 0 5px;
}
.foswikiLinkLabel {}
.foswikiImage img {
	padding:3px;
	border-width:1px;
	border-style:solid;
}
.foswikiImage a:link,
.foswikiImage a:visited {
	background:none;
}
#foswikiLogo img {
	margin:0;
	padding:0;
}
.foswikiNoBreak {
	white-space:nowrap;
}
.foswikiSearchResultCount {
	font-weight:bold;
}

/*	-----------------------------------------------------------
	tum skin specific elements
	-----------------------------------------------------------	*/

/* LAYOUT ELEMENTS */
/* for specific layout sub-elements see further down */

#tumTopBar {
	border-width:1px;
	border-style:none none solid none;
}

/* top paddings */
.tumNoViewPage #tumMainContents {
	padding-top:1.5em;
}

/* left paddings */
#tumTopBarContents {
	padding-left:1em; /*S6*/
}

/* bottom paddings */
.tumTopic {
	margin:.5em 0 2em 0;
}
.tumViewPage #tumBottomBarContents {
	padding-left:1em; /*S6*/
}
.TUNMoViewPage #tumMainContents,
.tumNoViewPage #tumBottomBarContents {
	margin-left:4%;
	margin-right:4%;
}
.tumEditPage #tumMainContents,
.tumEditPage #tumBottomBarContents {
	margin-left:2%;
	margin-right:2%;
}

.tumEditPage #tumMainContents,
.tumEditPage #tumBottomBarContents {
	margin-left:2%;
	margin-right:2%;
}

#tumSideBarContents {}
#tumSideBarContents img {
	margin:0 3px 0 0;
	vertical-align:text-bottom;
}
#tumSideBarContents a:link,
#tumSideBarContents a:visited {
	text-decoration:none;
}
#tumSideBarContents .tumSideBarPersonal a:link,
#tumSideBarContents .tumSideBarPersonal a:visited {
	text-decoration:underline;
}
#tumSideBarContents .tumSideBarPersonal ul a:link,
#tumSideBarContents .tumSideBarPersonal ul a:visited {
	text-decoration:none;
}
#tumSideBarContents .tumSideBarPersonal ul a:hover {
	text-decoration:underline;
}
#tumSideBarContents ul {
	padding:0;
	margin:0;
	list-style:none;
}
#tumSideBarContents,
#tumSideBarContents ul,
#tumSideBarContents li {
	line-height:1.35em;
}
#tumSideBarContents h2 {
	border:none;
	background-color:transparent;
}
.tumWebIndicator a {
	font-size:1.1em;
	font-weight:bold;
}
.tumSideBarPersonalContent {
	padding:1em 0 0 0;
}
#tumSideBarContents li {
	overflow:hidden;
}
html>body #tumSideBarContents li { /* Mozilla */
	overflow:visible;
}

/* form options in top bar */
.tumMetaMenu input,
.tumMetaMenu select,
.tumMetaMenu select option {
	margin:0;
}
.tumMetaMenu select option {
	padding:1px 0 0 0;
}
.tumMetaMenu ul {
    padding:0;
    margin:0;
   	list-style:none;
}
.tumMetaMenu ul li {
    padding:0;
	display:inline;
}
.tumMetaMenu ul li .foswikiInputField,
.tumMetaMenu ul li .foswikiSelect {
	margin:0 0 0 .5em;
}
.tumHomePath .foswikiSeparator {
	padding:0 .5em;
	font-family: arial;
	font-size: 11px;
}
.foswikiSeparatorArrow {
	padding-bottom:.3em;
}

.tumHomePath a:link,
.tumHomePath a:visited {
	text-decoration:none;
	border-style:none;
}

.tumToolBar {
}
.tumToolBar span {
	float:left;
}
.tumToolBar span s,
.tumToolBar span strike,
.tumToolBar span a:link,
.tumToolBar span a:visited {
	display:block;
	border-width:1px;
	border-style:solid;
	padding:.1em .35em;
	margin:0 0 .2em .25em;
	font-weight:bold;
}
.tumToolBar span a:link,
.tumToolBar span a:visited {
	text-decoration:none;
	outline:none;
}
.tumToolBar span a:hover,
.tumToolBar span a:hover {
	border-width:1px;
	border-style:solid;
}
.tumToolBar span a:active {
	outline:none;
	font-weight:bold;
}
.tumToolBar span.foswikiAccessKey {
	padding:0;
	margin:0;
	float:none;
}
.tumToolBar a:hover .foswikiAccessKey {
	border-width:0 0 1px 0;
	border-style:solid;
}
.tumToolBar span s,
.tumToolBar span strike {
	text-decoration:none;
}

.tumTopicActions {
	border-width:0 0 1px 0;
	border-style:solid;
}
.tumTopicAction {
	line-height:1.5em;
	padding:.4em 20px; /*S5*/
	border-width:1px 0 0 0;
	border-style:solid;
	height:1%; /* for IE */
}
.tumOopsPage .tumTopicActions,
.tumEditPage .tumTopicActions {
	margin:1em 0 0 0;
}
.tumOopsPage .tumTopicActions,
.tumEditPage .tumTopicActions {
	margin:1em 0 0 0;
}
.tumAttachPage .tumTopicAction,
.tumRenamePage .tumTopicAction {
	padding-left:40px;
}
.tumActionButtons a:link,
.tumActionButtons a:visited {
	padding:1px 1px 2px 1px;
}
.tumTopicAction .tumActionButtons a:link,
.tumTopicAction .tumActionButtons a:visited {
	text-decoration:none;
}
.tumTopicAction .tumActionButtons span s,
.tumTopicAction .tumActionButtons span strike {
	text-decoration:none;
}
.tumTopicAction .tumSaveOptions {
	margin-top:.5em;
}
.tumTopicAction .tumSaveOptions .tumSaveOptionsContents {
	padding:.2em 0;
}
.tumNoViewPage .tumTopicAction {
	margin-top:-1px;
}
.tumInfo {
	margin:1.5em 0 0 0;
}
.tumMoved {
	margin:1em 0;
}
.tumMoved i,
.tumMoved em {
	font-style:normal;
}
.tumTopicFooter {
	margin:1em 0 0 0;
}

/* WebSearch, WebSearchAdvanced */
#foswikiSearchTable {
	background:none;
	border-bottom:0;
} 
#foswikiSearchTable th,
#foswikiSearchTable td {
	padding:1em;
	border-width:0 0 1px 0;
	border-style:solid;
} 
#foswikiSearchTable th {
	width:20%;
	text-align:right;
}
#foswikiSearchTable td {
	width:80%;
}

/*	-----------------------------------------------------------
	Search results
	styles and overridden styles used in search.tum.tmpl
	-----------------------------------------------------------	*/

.tumSearchResults {
	/* no longer used in search.tum.tmpl, but remains in rename templates */
	margin:0 0 1em 0;
}
.tumSearchResults blockquote {
	margin:1em 0 1em 5em;
}
h3.tumSearchResultsHeader,
h4.tumSearchResultsHeader {
	display:block;
	border-width:0 0 1px 0;
	border-style:solid;
	height:1%; /* or WIN/IE wont draw the backgound */
	font-weight:bold;
}
.tumSearchResults h3 {
	font-size:115%; /* same as foswikiFormStep */
	margin:0;
	padding:.5em 40px; /*S5*/
	font-weight:bold;
}
h4.tumSearchResultsHeader {
	font-size:100%;
	padding-top:.3em;
	padding-bottom:.3em;
	font-weight:normal;
}
.tumSearchResult .foswikiTopRow {
	padding-top:.2em;
	margin-top:.1em;
}
.tumSearchResult .foswikiBottomRow {
	margin-bottom:.1em;
	padding-bottom:.25em;
	border-width:0 0 1px 0;
	border-style:solid;
}
.tumSearchResult .foswikiAlert {
	font-weight:bold;
}
.tumSearchResult .foswikiSummary .foswikiAlert {
	font-weight:normal;
}
.tumSearchResult .foswikiNew {
	border-width:1px;
	border-style:solid;
	font-size:86%; /*S3*/
	padding:0 1px;
	font-weight:bold;
}
.tumSearchResults .foswikiHelp {
	display:block;
	width:auto;
	padding:.1em 5px;
	margin:1em -5px .35em -5px;
}
.tumSearchResult .foswikiSRAuthor {
	width:15%;
	text-align:left;
}
.tumSearchResult .foswikiSRRev {
	width:30%;
	text-align:left;
}
.tumSearchResultCount {
	margin:1em 0 3em 0;
}
.tumSearched {
	display:block;
}
.tumSaveHelp {
	line-height:1.5em;
	padding:.5em 20px; /*S5*/
}

/* Search results in book view format */

.tumBookView {
	border-width:0 0 2px 2px;
	border-style:solid;
	/* border color in cssdynamic.tum.tmpl */
	margin:.5em 0 1.5em -5px;
	padding:0 0 0 5px;
}
.tumBookView .foswikiTopRow {
	padding:.25em 5px .15em 5px; /*S4*/
	margin:1em -5px .15em -5px; /*S4*/
}
.tumBookView .foswikiBottomRow {
	font-size:100%;
	padding:1em 0 1em 0;
	width:auto;
	border:none;
}

/* pages that are not view */

/* edit.tum.tmpl */

.tumEditPage .foswikiForm {
	margin:1em 0 0 0;
}
.tumEditPage .foswikiForm h1,
.tumEditPage .foswikiForm h2,
.tumEditPage .foswikiForm h3 {
	/* same as foswikiFormStep */
	font-size:120%;
	font-weight:bold;
}	
.foswikiEditboxStyleMono {
	font-family:"Courier New", courier, monaco, monospace;
}
.foswikiEditboxStyleProportional {
	font-family:arial, verdana, sans-serif;
}
.foswikiChangeFormButtonHolder {
	float:right;
	margin:.5em 0 -.5em 0;
}
.foswikiFormHolder { /* constrains the textarea */
	width:100%;
}
.tumSigLine {
	padding:.25em 0;
	border-style:none;
	height:1%; /* for IE */
}
.tumOopsPage .tumTopicActions,
.tumEditPage .tumTopicActions {
	margin:1em 0 0 0;
}
.tumTextareaButton {
	margin:0 0 0 1px;
	display:block;
	cursor:pointer;
	border-style:solid;
	border-width:1px;
}
.tumButtonFontSelector {
	margin:0 8px 0 0;
}

/* preview.tum.tmpl */

.foswikiPreviewArea {
	border-width:1px;
	border-style:solid;
	margin:0 0 2em 0;
	padding:1em;
	height:1%; /* for IE */
}

/* attach.tum.tmpl */

.tumAttachPage .foswikiAttachments .foswikiTable {
	width:auto;
}
.tumAttachPage .foswikiAttachments {
	margin-top:0;
}
.tumMoveAttachment {
	margin:.5em 0 0 0;
	text-align:right;
}

/* rdiff.tum.tmpl */

.tumDiff {
	/* same as tumBookView */
	border-width:0 0 2px 2px;
	border-style:solid;
	margin:.5em 0 1.5em 0;
	padding:0 0 0 10px;
}
.tumDiff h4.tumSearchResultsHeader {
	padding:.5em 10px;
}
.tumDiffPage .tumRevInfo ul {
	padding:0;
	margin:2em 0 0 0;
	list-style:none;
}
.tumDiffPage .foswikiDiffTable {
	margin:2em 0;
}
tr.foswikiDiffDebug td {
	border-width:1px;
	border-style:solid;
}
.tumDiffPage td.foswikiDiffDebugLeft {
	border-bottom:none;
}
.tumDiffPage .foswikiDiffTable th {
	padding:.25em .5em;
}
.tumDiffPage .foswikiDiffTable td {
	padding:.25em;
}
.foswikiDiffLineNumberHeader {
	padding:.3em 0;
}
